Subject: EPOS Connect, Windows 10, High CPU Usage
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Wed, 15 Dec 2021 22:21:06 +0000

You are registered as a CC on this support request (189867). Reply to this email to add a comment to the request.

----------------------------------------------

Hamed Rahnama, Dec 15, 2021, 22:21 UTC (private)

**Pravesh Singh**​

Please ask to uninstall EC
Delete the file and folders
Re install again

----------------------------------------------

Pravesh Singh, Dec 13, 2021, 8:11 UTC (private)

**_CASE SUMMARY_**

**Company Name**: AZTEC Group
**Contact person**: Craig Vibert
**Phone**: +441534834497
**Email**: [email-masked]
**Product name**: EPOS Connect
**Number of Products**: 1+
**Sales Opportunity Size in Headsets**: 0
**Environment**: Windows 10
**Issue**: High CPU Usage - EPOS Connect: 36.9 MB
**Troubleshooting**:
Updated the teams from 1.4.00.31569 to 1.4.00.32771
**Current status**:
The user informed that currently EPOS Connect is using between 3 – 5% CPU space and the older version used to take only 0.3 – 0.5%. After reviewing the logs and comparing to my PC, I noticed that Teams was running on an older version.

After updating the teams, still using 3 – 5% CPU (36.9MB) and mine PC is using 0.2 (24.3).  I have collected the logs again and attached along with the case summary.

* * *
**_NEXT ACTION_**

**What**: escalating to Level 2 for further troubleshooting.
**Who**: L2
**When**: By SLA Due Date

Attachment(s):
eposlogs2.zip - https://eposaudio.zendesk.com/attachments/token/nyFVNYxmWMZffmomfUci7KVuX/?name=eposlogs2.zipimage003.jpg - https://eposaudio.zendesk.com/attachments/token/mlgMjINhIznMi5zZFEbfhI3oL/?name=image003.jpg

----------------------------------------------

Craig Vibert, Dec 10, 2021, 16:45 UTC

Hi Pravesh,

Thanks for the quick response, I’m actually on Teams 1.4.00.32771 (64-bit).

Even when I close Teams and restart the EPOS software it still runs higher than I would expect and saw on the older version we had.

![](https://eposaudio.zendesk.com/attachments/token/TukgTT1CMIfcuaIcymyC9j0E2/?name=image003.jpg)

Thanks

Craig

Craig​   Vibert
SENIOR TECHNICAL SPECIALIST ‑ IDENTITY & M365

T  **+44 (0) 1534 834497**  | F  +44 (0) 1534 833033 (fax:+44%20(0)%201534%20833033)

Aztec Financial Services (Jersey) Limited | Aztec Group House 11‑15 Seaton Place St Helier JE4 0QH

 ![Aztec Group Logo](https://eposaudio.zendesk.com/attachments/token/j6r6WH1qewimPuyMTf4H3diIS/?name=image098080.png "Aztec Group Logo")

​Aztec Financial Services (Jersey) Limited is regulated by the Jersey Financial Services Commission
​​
​Privacy and Confidentiality Notice: This message (including any attachments) is confidential. It may not be disclosed to, used by or relied upon by anyone other than the addressee. If you receive this message in error, please return it to the originator advising of the error and delete all copies from your system. Internet e-mails are not necessarily secure. Aztec Financial Services (Jersey) Limited does not accept responsibility for changes to any e-mail which occur after the e-mail has been sent. Attachments to this e-mail may contain software viruses that could damage your systems. Aztec Financial Services (Jersey) Limited has checked the attachments for viruses before sending, but you should virus-check them before opening.

Please Note: Telephone calls may be recorded for training and monitoring purposes.
​
Unless alternative terms of business have been agreed in writing between you and the relevant entity within the Aztec Group, Aztec Group’s general terms of business (which can be found at: www.aztecgroup.co.uk) shall apply.

Attachment(s):
eposlogs2.zip - https://eposaudio.zendesk.com/attachments/token/qKaGSV4REjMiwSGyyvHhPWppG/?name=eposlogs2.zip

----------------------------------------------

Pravesh Singh, Dec 10, 2021, 15:52 UTC (private)

**_NEXT ACTION_**

**What**: requested to update the Teams and send the logs over so that L2 can review it, waiting for the response.
**Who**: User
**When**: By SLA Due Date

----------------------------------------------

Pravesh Singh, Dec 10, 2021, 15:52 UTC

Hello Craig,

I've been reviewing the logs for this case and it seems there are a couple things that could be at play here.  I did notice that the version of teams you are running in your environment is a bit older that what we are running here:

    "SPName" : "Microsoft Teams",
    "SPVendorName" : "Microsoft",
    "SPVersion" : "1.4.00.31569"

I'm going to assume that there is a reason your organization has teams at this version and hasn't either fully tested or upgraded to a later version but, this is something that caught my attention. I've tried to reach you via phone and unfortunately haven't been able to connect so we are reaching out via email.

Can we please give a shot by updating the teams app on one PC for testing purposes and see if that works? And, I would appreciate if you can share a screenshot of the Task Manager and would you be able to send over another log capture after updating it?

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Craig Vibert, Dec 10, 2021, 14:53 UTC

Hi,

On all the devices that have been upgraded EPOS connect has started much more CPU that the previous version.

Logs are attached.

Kind Regards

Craig

Craig​   Vibert
SENIOR TECHNICAL SPECIALIST ‑ IDENTITY & M365

T  **+44 (0) 1534 834497**  | F  +44 (0) 1534 833033 (fax:+44%20(0)%201534%20833033)

Aztec Financial Services (Jersey) Limited | Aztec Group House 11‑15 Seaton Place St Helier JE4 0QH

 ![Aztec Group Logo](https://eposaudio.zendesk.com/attachments/token/Gv0kwArzXt7vJ47sg9vwKqejK/?name=image220184.png "Aztec Group Logo")

​Aztec Financial Services (Jersey) Limited is regulated by the Jersey Financial Services Commission
​​
​Privacy and Confidentiality Notice: This message (including any attachments) is confidential. It may not be disclosed to, used by or relied upon by anyone other than the addressee. If you receive this message in error, please return it to the originator advising of the error and delete all copies from your system. Internet e-mails are not necessarily secure. Aztec Financial Services (Jersey) Limited does not accept responsibility for changes to any e-mail which occur after the e-mail has been sent. Attachments to this e-mail may contain software viruses that could damage your systems. Aztec Financial Services (Jersey) Limited has checked the attachments for viruses before sending, but you should virus-check them before opening.

Please Note: Telephone calls may be recorded for training and monitoring purposes.
​
Unless alternative terms of business have been agreed in writing between you and the relevant entity within the Aztec Group, Aztec Group’s general terms of business (which can be found at: www.aztecgroup.co.uk) shall apply.

Attachment(s):
eposlogs.zip - https://eposaudio.zendesk.com/attachments/token/HxIorR54fVLi9eBmiXgnjd6Oe/?name=eposlogs.zip

----------------------------------------------

Pravesh Singh, Dec 10, 2021, 11:35 UTC (private)

**_NEXT ACTION_**

**What**: requested to share the Logs and sysinfo, waiting for the response.
**Who**: User
**When**: By SLA Due Date

----------------------------------------------

Pravesh Singh, Dec 10, 2021, 11:34 UTC

Hi Craig,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 189867** for your inquiry.

We are sorry to hear that you are experiencing problems with EPOS Connect Software and we would be happy to help!  How many systems is this affecting currently and, would you be able to send over log files from a system where this behavior is observed?

**In order to send us the log files of your EPOS Connect software, please follow the instructions below:**

1) Open the EPOS Connect Application
2) Select "Options > Help > Send Logs"
3) The application will now automatically generate an email with a *.zip file, or you will be prompted to save the file.
4) Save the *.zip archive on your computer and attach the file to this email chain to send to us.

**To obtain a System Information file (NFO):**

1) On the keyboard, hold down the WINDOWS key and then hit R.
2) In the Run window, type MSINFO32 and then click OK.
3) In the System Information window, click the File menu and then Save.
4) Set the desired folder to save to, enter any file name, and then click Save.
5) Locate the saved .nfo file and attach it to the support ticket

Thanks in advance,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Craig Vibert, Dec 10, 2021, 11:13 UTC

Hi,

We have recently updated our EPOS Connect for Windows clients on some of our device to 4.6.1.1521 and we are noticing the EPOS client is using quite a bit more CPU than the previous version we had. Its typically using between 3 – 5% when the old version would be using 0.3 – 0.5%. Is this something you’re aware of?

Kind Regards

Craig

Craig​   Vibert
SENIOR TECHNICAL SPECIALIST ‑ IDENTITY & M365

T  **+44 (0) 1534 834497**  | F  +44 (0) 1534 833033 (fax:+44%20(0)%201534%20833033)

Aztec Financial Services (Jersey) Limited | Aztec Group House 11‑15 Seaton Place St Helier JE4 0QH

 ![Aztec Group Logo](https://eposaudio.zendesk.com/attachments/token/M81VcxtL92dajiEzVWyx9EWah/?name=image365737.png "Aztec Group Logo")

​Aztec Financial Services (Jersey) Limited is regulated by the Jersey Financial Services Commission
​​
​Privacy and Confidentiality Notice: This message (including any attachments) is confidential. It may not be disclosed to, used by or relied upon by anyone other than the addressee. If you receive this message in error, please return it to the originator advising of the error and delete all copies from your system. Internet e-mails are not necessarily secure. Aztec Financial Services (Jersey) Limited does not accept responsibility for changes to any e-mail which occur after the e-mail has been sent. Attachments to this e-mail may contain software viruses that could damage your systems. Aztec Financial Services (Jersey) Limited has checked the attachments for viruses before sending, but you should virus-check them before opening.

Please Note: Telephone calls may be recorded for training and monitoring purposes.
​
Unless alternative terms of business have been agreed in writing between you and the relevant entity within the Aztec Group, Aztec Group’s general terms of business (which can be found at: www.aztecgroup.co.uk) shall apply.

--------------------------------
This email is a service from EPOS Enterprise.

[OKKWLW-WEPP]